

   section#top{
   	height:auto;
   	padding:0!important;
   }

   div#logo{
   	margin:25px auto 10px auto;
   	padding:0!important;
   	text-align:center;
   }

   div#logo img{
   	width:250px;
   	margin:auto;

   }

  
   section#welcome h1{
   	font-size:70px;
   	letter-spacing: 4px;
   	text-align: center;
   	color:#fff;
   	margin: 20px 0 0 0;

   }

   div#email{
   	padding:0!important;
   	margin-top: 50px;
   	font-size:16px;
   	color:#404040;
   }

   div#email a{
   	padding:0!important;
   	margin-top: 50px;
   	font-size:16px;
   	color:#404040;
   	text-decoration:none;
   }

    div#phone{
   	padding:0!important;
   	margin-top: 50px;
   	font-size:16px;
   	color:#404040;
   	text-align:right;
   }

   div#phone a{
   	padding:0!important;
   	margin-top: 50px;
   	font-size:16px;
   	color:#404040;
   	text-align:right;
   	text-decoration:none;
   }

   h3#launch{
   	font-size:21px;
   	color:#fff;
   	letter-spacing: 1px;
   	text-align: center;
   	margin-top: 5px!important;
   }

   div#text_about{
   	font-size:20px;
   	line-height: 20px;
   	color:#404040;
   	text-align:center;
   	margin: 10px 20px 0 20px;
   }

   section#video h3{
   	font-size: 18px;
   	color:#75899b;
   	margin: 5px 0 10px 0;
   	text-align:center;

   }

   section#video_new h3{
   	font-size: 18px;
   	color:#75899b;
   	margin: 5px 0 10px 0;
   	text-align:center;

   }

   section#video{
   	margin: 0 0 40px 0;
   	padding:0!important;
   	height:315px;
   }

   section#video_new{
   	margin: 40px 0 40px 0;
   	padding:0!important;
   	height:315px;
   }

  	
   footer{
   	height:300px;
   	background: url(https://join.greenpeace.ru/act/air/lesson/img/footer_bg.png) left bottom no-repeat;
   	margin: 0;
      background-size: cover;
   }

   div#footer_text{
      margin: 0 auto!important;
      color:#000;
      font-size: 14px;
      font-weight: 600;
      float:none!important;
      padding:0;
   }

   div#footer_text_2{
      margin: 0 auto!important;
      color:#000;
      font-weight: 500;
      float:none!important;
      padding:0;
   }
